Plugin kann nicht aktiviert werden - Schwerwiegender Fehler: Nicht erfasster Fehler: Klasse 'MMP \ SPBAS' nicht gefunden

Schwerwiegender Fehler: Nicht erfasster Fehler: Klasse 'MMP \ SPBAS' nicht in /wp-content/plugins/maps-marker-pro/classes/maps-marker-pro.php:111 gefunden

Wenn bei der Plugin-Aktivierung der oben genannte Fehler angezeigt wird, verfügt Ihr Server wahrscheinlich über eine Sicherheitsschicht (wie mod_security), die dazu führte, dass bestimmte verschleierte Maps Marker Pro-Dateien gelöscht wurden. Diese Dateien werden standardmäßig verschleiert, um den Lizenzüberprüfungsmechanismus zu schützen. Wenn die Sicherheitsschicht streng konfiguriert ist, können diese Dateien fälschlicherweise als Malware identifiziert werden.

Um dies zu beheben, aktualisieren Sie bitte auf Version 4.10 oder höher. Wenn Sie immer noch Probleme haben, Bitte öffnen Sie ein Support-Ticket.

Um dies zu beheben, wenden Sie sich bitte an Ihren Hoster und bitten Sie ihn, die folgenden 3 Dateien zur Whitelist der Sicherheitsschicht hinzuzufügen:

  • /wp-content/plugins/maps-marker-pro/classes/menu-license.php
  • /wp-content/plugins/maps-marker-pro/classes/shortcodes.php
  • /wp-content/plugins/maps-marker-pro/classes/spbas.php

Wenn dies erledigt ist, laden Sie das erneut herunter aktuelles Plugin-Paket (bzw. die Version, aus der Sie verwenden unsere Release-Archive wenn es nicht die aktuelle ist) und laden Sie die 3 oben genannten Dateien manuell über FTP erneut hoch.

0
0
4608
Bewerten Sie diese FAQ-Antwort

Hinterlasse einen Kommentar

XHTML: Sie können diese Tags verwenden: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

en English
X